Issue #10 resolved

Running problem version 0.3.4

Anonymous created an issue

The new 0.3.4 version fail to run. I have installed the new dependencies pylast-0.5.11. But this is the console output.

gsharkdown ** Message: pygobject_register_sinkfunc is deprecated (GstObject) Traceback (most recent call last): File "/usr/share/gsharkdown/gsharkdown.py", line 842, in <module> app = SharkDown() File "/usr/share/gsharkdown/gsharkdown.py", line 176, in init if int(CONFIG['scrobbling']) == 1: File "/usr/lib/python2.6/site-packages/configobj.py", line 567, in getitem val = dict.getitem(self, key) KeyError: 'scrobbling'

Comments (5)

  1. Anonymous

    Just remove the ./gsharkdown folder and then it will start without problems, it's just that the new version needs some new values in the configuration files, and the old one config doesn't have it. I should work on that when uninstalling to remove the old config file.

  2. Log in to comment